Active PHP BookMarks 1.1.2 - Multiple Remote File Inclusions

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1056089 漏洞类型
发布时间 2006-11-23 更新时间 2006-11-23
CVE编号 N/A CNNVD-ID N/A
漏洞平台 PHP CVSS评分 N/A
|漏洞来源
https://www.exploit-db.com/exploits/29173
|漏洞详情
漏洞细节尚未披露
|漏洞EXP
source: http://www.securityfocus.com/bid/21263/info

Active PHP Bookmarks application is prone to multiple remote file-include vulnerabilities because it fails to sufficiently sanitize user-supplied data.

Exploiting these issues may allow an attacker to compromise the application and the underlying system; other attacks are also possible.

Version 1.1.02 is vulnerable to this issue; other versions may also be affected.

This BID is being retired because further analysis reveals that the application is not vulnerable.

http://www.example.com/[Script_Path]/apb_common.php?APB_SETTINGS['apb_path']=Shell.txt?
http://www.example.com/[Script_Path]/apb.php?APB_SETTINGS['apb_path']=Shell.txt?